body {
  padding-bottom: 120px;
}

#btn-submit {
  height: 84px;
  font-size: 22px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 0;
  text-transform: uppercase;
}

.border-info {
  border-left: 10px solid #1976d2;
}

.border-danger {
  border-left: 10px solid #ff4081;
}

table.dataTable {
  border-collapse: collapse !important;
}

td {
  vertical-align: middle;
}